@charset "utf-8";

/* 지도 */
div.mapWrap{border:1px solid #c9c9c9;}
div.mapMenu{padding:12px 10px;}
div.mapMenu p.more{float:left;margin-top:4px;padding:0 0 0 8px;background-position:left 2px;}
div.mapMenu p.more a{color:#666;}
div.mapMenu li span{display:block;float:left;margin:2px 5px 0 0;background:url(//img.ntcdn.net/img/note/note_detail/note_sprite.png) no-repeat -224px -47px;}
div.mapMenu li.mapWide span{width:11px;height:11px;background-position:-224px -47px;}
div.mapMenu li.mapEdit span{width:10px;height:13px;background-position:-235px -47px;}
div.mapMenu li.mapPrint span{width:14px;height:12px;background-position:-245px -47px;}

div#mapContainer{width:707px;height:535px;border-top:1px solid #c9c9c9;}


/* 지도 네비게이션(오른쪽메뉴) */
div#map_spot_navi{width:226px;margin:0;}

div#slideArea{float:left;width:224px;background-color:#fff;border:1px solid #d9d9d9;opacity:0.9;}
div#slideArea strong.title{display:block;padding:3px 10px;background-color:#8f8f8f;color:#fff;;}

div.order_list{padding:4px 10px;background-color:#fff;}
div.order_list div#spotListLable{line-height:21px;height:21px;font-size:11px;}

div#slideArea div.order_list div.selectBox{float:right;width:70px;}
div#slideArea div.order_list div.selectBox.cate{width:107px;}
div#slideArea div.order_list div.selectBox a.area_selectbox, div#slideArea div.order_list div.selectBox a.area_selectbox_up{width:63px;color:#444;}
div#slideArea div.order_list div.selectBox.cate a.area_selectbox, div#slideArea div.order_list div.selectBox.cate a.area_selectbox_up{width:100px;}
div#slideArea div.order_list ul.fulldownbox li a{color:#444;}

div.spotview_wrap{overflow-y:auto;width:204px;padding:7px 10px;border-top:1px solid #d9d9d9;-webkit-overflow-scrolling:touch;}
ul.spot_view{clear:both;}
ul.spot_view li{width:100%;float:left;padding:5px 0;}
ul.spot_view li a{display:block;overflow:hidden;float:left;width:130px;height:16px;margin-bottom:3px;padding:0 6px;font-size:12px;}
ul.spot_view li p.map_cate{float:left;height:14px;margin-left:5px;padding-left:0;color:#a1a1a1;font-size:11px;}
ul.spot_view div.my_avg ul.small_star{margin-top:2px;}
ul.spot_view div.my_avg ul.small_star li{padding:0;}
div#slideArea p.more{margin:5px 0 12px;color:#949494;font-size:11px;text-align:right;}

/* 駅からのアクセス方法 */
div#MP01 strong.bold{width:100%;color:#5fa4e4;}
div#MP01 li{float:left;width:164px;}
div#MP01 div.access div{float:left;width:158px;height:106px;padding:2px;border:1px solid #cacaca;}
div#MP01 div.access div p{overflow:hidden;position:relative;width:158px;height:106px;}
div#MP01 div.access div p img{position:absolute;top:0;left:0;width:170px;cursor:pointer}
div#MP01 p.f11{float:left;width:162px;}

/* 空港からのアクセス方法 */
div#MP02 strong{width:100%;color:#5fa4e4;}
div#MP02 dt td{width:100px;height:50px;padding:12px 10px;border:1px solid #d9d9d9;border-right:0;background-color:#f7f7f7;text-align:left;line-height:130%;vertical-align:middle;}
div#MP02 dd table{width:588px;border:1px solid #d9d9d9;border-left:0;}
div#MP02 dd td{height:50px;padding:12px 5px;line-height:130%;vertical-align:middle;}
div#MP02 dd td.text{width:16%;text-align:center;}
div#MP02 dd td.line{width:5%}
div#MP02 dd td span{display:block;float:left;width:100%;height:1px;margin-top:4px;background-color:#afd1f1}
div#MP02 dd td img{margin-left:-5px;}